recovery:
  state:
    round: 127
    hash: "75ed4e3dd32177f82b8d3f85ed0b39826cf20dd38fa9dab2d4e6b1891e7dd54f5a3e473ee310eac906cb93d0aa18224f"
    timestamp: "2025-12-01T18:31:00.132744389Z"
  bootstrap: null
  package: null
  stream: null
